USN-6106-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-6106-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6106-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6106-1
Published
2023-05-24T14:33:25.460314Z
Modified
2023-05-24T14:33:25.460314Z
Summary
calamares-settings-ubuntu vulnerability
Details

It was discovered that calamares-settings-ubuntu allowed creating the first user with a blank password, contrary to expectations.

References

Affected packages

Ubuntu:22.04:LTS / calamares-settings-ubuntu

Package

Name
calamares-settings-ubuntu

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:22.04.4.3

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "calamares-settings-ubuntustudio": "1:22.04.4.3",
            "calamares-settings-lubuntu": "1:22.04.4.3",
            "calamares-settings-ubuntu-common": "1:22.04.4.3"
        }
    ]
}